

/*Ö÷ÒªÑùÊ½*/
.subNavBoxtittle{width:100%; background: #2b479e; font-size: 30px; line-height: 64px; color: #fff; text-align: center; border: #2b479e 1px solid;}
.subNavBox{width:100%;}
.subNav{border-bottom:1px solid #dedede; cursor:pointer; font-size:16px; color:#333;line-height:74px; text-align:left; text-indent:20%; background:url(../images/jiantou21.png) no-repeat;background-position:92% 50%}
.subNav:hover{color:#333; background-color:#ededed;}
.currentDd{color:#333; border-bottom:none;}
.currentDt{background-image:url(../images/jiantou2.png);}
.navContent{display: none; margin-left:20%; border-top:1px solid #dedede;}
.navContent li{border-bottom:1px solid #dedede; }
.navContent li a{display:block; heighr:55px; text-align:left;font-size:14px;line-height:55px;text-align:left;}
/*.navContent li a:hover{ color:#d6000f;  }*/
.navContentll{ color:#d6000f;  }
.navContentbb{ color:#666;  }

.subNav1{border-bottom:1px dashed #e5e3da;  cursor:pointer; font-size:13px; color:#666;line-height:36px;padding-right:45px; text-align:right; background:url(../images/jiantou21.png) no-repeat;background-position:92% 50%}
.subNav1:hover{color:#555; background:url(../images/bgdh1.png) no-repeat;background-position:92% 50%; background-color:#ededed; }

.subNav2{border-bottom:1px solid #dedede; cursor:pointer; font-size:16px; color:#333;line-height:74px; text-align:left; text-indent:20%; background-position:92% 50%}
.subNav2:hover{color:#333; background-color:#ededed;}